* {

  -ms-overflow-style: none;
  scrollbar-width: none;

}

html::-webkit-scrollbar {

  width: 0;
  height: 0;
  display: none;
  background: transparent;

}

body::-webkit-scrollbar {

  width: 0;
  height: 0;
  display: none;
  background: transparent;

}

*::-webkit-scrollbar {

  width: 0;
  height: 0;
  display: none;
  background: transparent;

}

main {
  flex: 1;
  padding: 0 0 3rem 0;
}